### Name: get.index
### Title: Function to compute indices for ordering hypotheses in Package
###   'multtest'
### Aliases: get.index
### Keywords: htest internal

### ** Examples

data<-matrix(rnorm(200),nr=20)
mtp<-MTP(X=data,test="t.onesamp")
index<-get.index(adjp=mtp@adjp,rawp=mtp@rawp,stat=mtp@statistic)
mtp@statistic[index]
mtp@estimate[index]
apply(data[index,],1,mean)



